﻿
#TakvimTimeLine .event-timeline .epost__content-title {
    line-height: 1.5rem;
}

#TakvimTimeLine .event-timeline .epost__content {

    min-height: 112px;
}

#TakvimTimeLine .event-timeline .epost__content p {
        display: block;
        position:absolute;
        bottom: 0;
        right: 0px;
    }

#TakvimTimeLine .event-timeline .epost a {
    color: #333b48;
}
    #TakvimTimeLine .event-timeline .epost a:hover {
        color: #846a35;
    }
.event-timeline .epost {
   
    background-color: #ffffff75;
}

.event-timeline .epost__thumbnail {
   
    background-color: transparent !important;
 
}
.booking-card h2 {
    color: #212529;
    font-family: "Open Sans",Arial,sans-serif;
}

/*ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}*/
.my-booking {
    background-repeat: no-repeat;
    background-size:cover;
}

    .my-booking .card-body {
        padding: 0 !important;
    }

.more-information ul {
    margin: 2px;
    padding: 0;
}

    .more-information ul li {
    }

        .more-information ul li a {
            text-align: left;
            display: block;
            font-size: 90%;
            color: #333b48;
        }

            .more-information ul li a:hover {
                color: #bd1118;
            }

.booking-card {
    position: relative;
    width: 101%;
    display: flex;
    flex: 0 0 445px;
    flex-direction: column;
    /* margin: 20px; */
    /* margin-bottom: 30px; */
    /* -webkit-border-radius: 10px; */
    -moz-border-radius: 10px;
    /* border-radius: 10px; */
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #0a4870;
    transition: 0.3s;
}

    .booking-card::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(10, 72, 112, 0);
        transition: 0.3s;
    }

    .booking-card .book-container {
        height: 135px;
    }

        .booking-card .book-container .content {
            position: relative;
            opacity: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            height: 100%;
            width: 100%;
            transform: translateY(-200px);
            transition: 0.3s;
        }

            .booking-card .book-container .content .btn {
                border: 3px solid white;
                padding: 10px 15px;
                background: none;
                text-transform: uppercase;
                font-weight: bold;
                font-size: 1.3em;
                color: white;
                cursor: pointer;
                transition: 0.3s;
            }

                .booking-card .book-container .content .btn:hover {
                    background: white;
                    border: 0px solid white;
                    color: #0a4870;
                }

    .booking-card .informations-container {
        flex: 1 0 auto;
        /* padding: 20px; */
        background: #f0f0f0;
        transform: translateY(200px);
        transition: 0.3s;
    }

        .booking-card .informations-container .title {
            position: relative;
            padding-bottom: 10px;
            margin-bottom: 10px;
            font-weight: bold;
            font-size: 1.2em;
            line-height: 1.3em;
        }

            .booking-card .informations-container .title::after {
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                right: 0;
                height: 3px;
                width: 50px;
                margin: auto;
                background: #0a4870;
            }

        .booking-card .informations-container .price {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-top: 10px;
        }

            .booking-card .informations-container .price .icon {
                margin-right: 10px;
            }

        .booking-card .informations-container .more-information {
            opacity: 0;
            transition: 0.3s;
        }

            .booking-card .informations-container .more-information .info-and-date-container {
                display: flex;
            }

                .booking-card .informations-container .more-information .info-and-date-container .box {
                    flex: 1 0;
                    padding: 15px;
                    margin-top: 20px;
                    -webkit-border-radius: 10px;
                    -moz-border-radius: 10px;
                    border-radius: 10px;
                    background: white;
                    font-weight: bold;
                    font-size: 0.9em;
                }

                    .booking-card .informations-container .more-information .info-and-date-container .box .icon {
                        margin-bottom: 5px;
                    }

                    .booking-card .informations-container .more-information .info-and-date-container .box.info {
                        color: #ec992c;
                        margin-right: 10px;
                    }

            .booking-card .informations-container .more-information .disclaimer {
                margin-top: 20px;
                font-size: 0.8em;
                color: #7d7d7d;
            }

    .booking-card:hover::before {
        background: rgba(10, 72, 112, 0.6);
    }

    .booking-card:hover .book-container .content {
        opacity: 1;
        transform: translateY(0px);
    }

    .booking-card:hover .informations-container {
        transform: translateY(0px);
    }

        .booking-card:hover .informations-container .more-information {
            opacity: 1;
        }

@media (max-width: 1024px) {
    #TakvimTimeLine .event-timeline .epost__content p {
        display: block;
        position: relative;
        
    }

    .calendar-box .week .day.header {
   
        font-size: 95% !important;
    }

}

    @media (max-width: 768px) {
        .booking-card::before {
            background: rgba(10, 72, 112, 0.6);
        }

        .booking-card .book-container .content {
            opacity: 1;
            transform: translateY(0px);
        }

        .booking-card .informations-container {
            transform: translateY(0px);
        }

            .booking-card .informations-container .more-information {
                opacity: 1;
            }
    }



.list-group div h5 small{display:none;}


    /*değişiklik öncesi*/

    /** {
    margin: 0;
    padding: 0;
    font-family: "Sofia", sans-serif;
}

h2 {
    color: #0a4870;
    font-weight: 500;
}*/

    /*ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}*/

    /*.booking-card {
    position: relative;
    width: 300px;
    display: flex;
    flex: 0 0 300px;
    flex-direction: column;
    margin: 20px;
    margin-bottom: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #0a4870;
    transition: 0.3s;
    background-repeat: no-repeat;
    background-size: cover;
}

       .booking-card::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(10, 72, 112, 0);
            transition: 0.3s;
        }

       .booking-card .book-container {
            height: 200px;
        }

         .booking-card .book-container .content {
                position: relative;
                opacity: 0;
                display: flex;
                align-items: center;
                justify-content: center;
                height: 100%;
                width: 100%;
                transform: translateY(-200px);
                transition: 0.3s;
            }

             .booking-card .book-container .content .btn {
                    border: 3px solid white;
                    padding: 10px 15px;
                    background: none;
                    text-transform: uppercase;
                    font-weight: bold;
                    font-size: 1.3em;
                    color: white;
                    cursor: pointer;
                    transition: 0.3s;
                }

              .booking-card .book-container .content .btn:hover {
                        background: white;
                        border: 0px solid white;
                        color: #0a4870;
                    }

      .booking-card .informations-container {
            flex: 1 0 auto;
            padding: 20px;
            background: #f0f0f0;
            transform: translateY(206px);
            transition: 0.3s;
        }

        .booking-card .informations-container .title {
                position: relative;
                padding-bottom: 10px;
                margin-bottom: 10px;
                font-weight: bold;
                font-size: 1.2em;
            }

            .booking-card .informations-container .title::after {
                    content: "";
                    position: absolute;
                    bottom: 0;
                    left: 0;
                    right: 0;
                    height: 3px;
                    width: 50px;
                    margin: auto;
                    background: #0a4870;
                }

          .booking-card .informations-container .price {
                display: flex;
                align-items: center;
                justify-content: center;
                margin-top: 10px;
            }

           .booking-card .informations-container .price .icon {
                    margin-right: 10px;
                }

         .booking-card .informations-container .more-information {
                opacity: 0;
                transition: 0.3s;
            }

            .booking-card .informations-container .more-information .info-and-date-container {
                    display: flex;
                }

             .booking-card .informations-container .more-information .info-and-date-container .box {
                        flex: 1 0;
                        padding: 15px;
                        margin-top: 20px;
                        -webkit-border-radius: 10px;
                        -moz-border-radius: 10px;
                        border-radius: 10px;
                        background: white;
                        font-weight: bold;
                        font-size: 0.9em;
                    }

                .booking-card .informations-container .more-information .info-and-date-container .box .icon {
                            margin-bottom: 5px;
                        }

         .booking-card .informations-container .more-information .info-and-date-container .box.info {
                            color: #ec992c;
                            margin-right: 10px;
                        }

      .booking-card .informations-container .more-information .disclaimer {
                    margin-top: 20px;
                    font-size: 0.8em;
                    color: #7d7d7d;
                }

     .booking-card:hover::before {
            background: rgba(10, 72, 112, 0.6);
        }

     .booking-card:hover .book-container .content {
            opacity: 1;
            transform: translateY(0px);
        }

    .booking-card:hover .informations-container {
            transform: translateY(0px);
        }

       .booking-card:hover .informations-container .more-information {
                opacity: 1;
            }

@media (max-width: 768px) {
   .booking-card::before {
        background: rgba(10, 72, 112, 0.6);
    }

    .booking-card .book-container .content {
        opacity: 1;
        transform: translateY(0px);
    }

  .booking-card .informations-container {
        transform: translateY(0px);
    }

      .booking-card .informations-container .more-information {
            opacity: 1;
        }
}

.credits {
    display: table;
    background: #0a4870;
    color: white;
    line-height: 25px;
    margin: 10px auto;
    padding: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
}

    .credits a {
        color: #e3ebf1;
    }*/


